Subject: X11 fonts
From: [email-masked] (Wei Ku)

10 Mar 1998 11:03:02 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "gnu-win32" <[email-masked]>

Hi, all:

I just ported X11 library ( with some error message but enough to build
Tetris) ghostview and ghostscript. I seems to have missed something
important -- Fonts.

I downloaded xc-1.tar.gz, xc-1.tar.gz, and xc-1.tar.gz. After make install,
I notice that the fonts are not installed. They even sit in the source
directory without being changed ( not being compiled I mean). I notice that
there is Imakefile in the fonts directory but I have no idea how to use
imake.

After I successfully made and installed ghostview and ghostscript, I can
only see picture in *.ps file but no text at all.

Please excuse me if the problem seems very dumb. Any reply will be
appreciated very much.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".